@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3141 { background-color:#FFFFFF; }
#bk3141 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3144 { background-color:#FFFFFF; }
#bk3144 > div { margin:0 auto; max-width:100%; }
#bk3144 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3170 { background-color:#FFFFFF; }
#bk3170 > div { padding-left: 30px; padding-top: 50px; padding-right: 30px; padding-bottom: 50px;  } 
#bk5036 { background-color:#FFFFFF; }
#bk5036 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk5035 { background-color:#FFFFFF; }
#bk5035 > div { padding-left: 30px; padding-top: 50px; padding-right: 30px; padding-bottom: 50px;  } 
#bk5018 { background-color:#FFFFFF; }
#bk5018 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk5019 { background-color:#FFFFFF; }
#bk5019 > div { padding-left: 30px; padding-top: 50px; padding-right: 30px; padding-bottom: 50px;  } 
#bk5015 { background-color:#FFFFFF; }
#bk5015 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk5016 { background-color:#FFFFFF; }
#bk5016 > div { padding-left: 30px; padding-top: 50px; padding-right: 30px; padding-bottom: 50px;  } 
#bk5013 { background-color:#FFFFFF; }
#bk5013 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk5014 { background-color:#FFFFFF; }
#bk5014 > div { padding-left: 30px; padding-top: 50px; padding-right: 30px; padding-bottom: 50px;  } 
#bk3502 { background-color:#FFFFFF; }
#bk3502 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3503 { background-color:#FFFFFF; }
#bk3503 > div { padding-left: 30px; padding-top: 50px; padding-right: 30px; padding-bottom: 50px;  } 
#bk3443 { background-color:#FFFFFF; }
#bk3443 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3444 { background-color:#FFFFFF; }
#bk3444 > div { padding-left: 30px; padding-top: 50px; padding-right: 30px; padding-bottom: 50px;  } 


@media (max-width: 641px) {
		#bk3179.b-plain > .column,#bk3179.b-plain > .g-column,#bk3179.b-both_diff > .column,#bk3179.b-both_diff > .g-column,#bk3179.b-headlines > .column,#bk3179.b-headlines > .g-column,#bk3179.b-album > .column,#bk3179.b-album > .g-column,#bk3179.b-tab > .column,#bk3179.b-tab > .g-column,#bk3179.b-accordion > .column,#bk3179.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3140.b-plain > .column,#bk3140.b-plain > .g-column,#bk3140.b-both_diff > .column,#bk3140.b-both_diff > .g-column,#bk3140.b-headlines > .column,#bk3140.b-headlines > .g-column,#bk3140.b-album > .column,#bk3140.b-album > .g-column,#bk3140.b-tab > .column,#bk3140.b-tab > .g-column,#bk3140.b-accordion > .column,#bk3140.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3141.b-plain > .column,#bk3141.b-plain > .g-column,#bk3141.b-both_diff > .column,#bk3141.b-both_diff > .g-column,#bk3141.b-headlines > .column,#bk3141.b-headlines > .g-column,#bk3141.b-album > .column,#bk3141.b-album > .g-column,#bk3141.b-tab > .column,#bk3141.b-tab > .g-column,#bk3141.b-accordion > .column,#bk3141.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3141 > div { padding: 15px; }
		#bk3142.b-plain > .column,#bk3142.b-plain > .g-column,#bk3142.b-both_diff > .column,#bk3142.b-both_diff > .g-column,#bk3142.b-headlines > .column,#bk3142.b-headlines > .g-column,#bk3142.b-album > .column,#bk3142.b-album > .g-column,#bk3142.b-tab > .column,#bk3142.b-tab > .g-column,#bk3142.b-accordion > .column,#bk3142.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3143.b-plain > .column,#bk3143.b-plain > .g-column,#bk3143.b-both_diff > .column,#bk3143.b-both_diff > .g-column,#bk3143.b-headlines > .column,#bk3143.b-headlines > .g-column,#bk3143.b-album > .column,#bk3143.b-album > .g-column,#bk3143.b-tab > .column,#bk3143.b-tab > .g-column,#bk3143.b-accordion > .column,#bk3143.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3144.b-plain > .column,#bk3144.b-plain > .g-column,#bk3144.b-both_diff > .column,#bk3144.b-both_diff > .g-column,#bk3144.b-headlines > .column,#bk3144.b-headlines > .g-column,#bk3144.b-album > .column,#bk3144.b-album > .g-column,#bk3144.b-tab > .column,#bk3144.b-tab > .g-column,#bk3144.b-accordion > .column,#bk3144.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3144 > div { padding: 15px; }
		#bk3170.b-plain > .column,#bk3170.b-plain > .g-column,#bk3170.b-both_diff > .column,#bk3170.b-both_diff > .g-column,#bk3170.b-headlines > .column,#bk3170.b-headlines > .g-column,#bk3170.b-album > .column,#bk3170.b-album > .g-column,#bk3170.b-tab > .column,#bk3170.b-tab > .g-column,#bk3170.b-accordion > .column,#bk3170.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3170 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk5036.b-plain > .column,#bk5036.b-plain > .g-column,#bk5036.b-both_diff > .column,#bk5036.b-both_diff > .g-column,#bk5036.b-headlines > .column,#bk5036.b-headlines > .g-column,#bk5036.b-album > .column,#bk5036.b-album > .g-column,#bk5036.b-tab > .column,#bk5036.b-tab > .g-column,#bk5036.b-accordion > .column,#bk5036.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5036 > div { padding: 15px; }
		#bk5035.b-plain > .column,#bk5035.b-plain > .g-column,#bk5035.b-both_diff > .column,#bk5035.b-both_diff > .g-column,#bk5035.b-headlines > .column,#bk5035.b-headlines > .g-column,#bk5035.b-album > .column,#bk5035.b-album > .g-column,#bk5035.b-tab > .column,#bk5035.b-tab > .g-column,#bk5035.b-accordion > .column,#bk5035.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5035 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk5018.b-plain > .column,#bk5018.b-plain > .g-column,#bk5018.b-both_diff > .column,#bk5018.b-both_diff > .g-column,#bk5018.b-headlines > .column,#bk5018.b-headlines > .g-column,#bk5018.b-album > .column,#bk5018.b-album > .g-column,#bk5018.b-tab > .column,#bk5018.b-tab > .g-column,#bk5018.b-accordion > .column,#bk5018.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5018 > div { padding: 15px; }
		#bk5019.b-plain > .column,#bk5019.b-plain > .g-column,#bk5019.b-both_diff > .column,#bk5019.b-both_diff > .g-column,#bk5019.b-headlines > .column,#bk5019.b-headlines > .g-column,#bk5019.b-album > .column,#bk5019.b-album > .g-column,#bk5019.b-tab > .column,#bk5019.b-tab > .g-column,#bk5019.b-accordion > .column,#bk5019.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5019 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk5015.b-plain > .column,#bk5015.b-plain > .g-column,#bk5015.b-both_diff > .column,#bk5015.b-both_diff > .g-column,#bk5015.b-headlines > .column,#bk5015.b-headlines > .g-column,#bk5015.b-album > .column,#bk5015.b-album > .g-column,#bk5015.b-tab > .column,#bk5015.b-tab > .g-column,#bk5015.b-accordion > .column,#bk5015.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5015 > div { padding: 15px; }
		#bk5016.b-plain > .column,#bk5016.b-plain > .g-column,#bk5016.b-both_diff > .column,#bk5016.b-both_diff > .g-column,#bk5016.b-headlines > .column,#bk5016.b-headlines > .g-column,#bk5016.b-album > .column,#bk5016.b-album > .g-column,#bk5016.b-tab > .column,#bk5016.b-tab > .g-column,#bk5016.b-accordion > .column,#bk5016.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5016 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk5013.b-plain > .column,#bk5013.b-plain > .g-column,#bk5013.b-both_diff > .column,#bk5013.b-both_diff > .g-column,#bk5013.b-headlines > .column,#bk5013.b-headlines > .g-column,#bk5013.b-album > .column,#bk5013.b-album > .g-column,#bk5013.b-tab > .column,#bk5013.b-tab > .g-column,#bk5013.b-accordion > .column,#bk5013.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5013 > div { padding: 15px; }
		#bk5014.b-plain > .column,#bk5014.b-plain > .g-column,#bk5014.b-both_diff > .column,#bk5014.b-both_diff > .g-column,#bk5014.b-headlines > .column,#bk5014.b-headlines > .g-column,#bk5014.b-album > .column,#bk5014.b-album > .g-column,#bk5014.b-tab > .column,#bk5014.b-tab > .g-column,#bk5014.b-accordion > .column,#bk5014.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5014 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk3502.b-plain > .column,#bk3502.b-plain > .g-column,#bk3502.b-both_diff > .column,#bk3502.b-both_diff > .g-column,#bk3502.b-headlines > .column,#bk3502.b-headlines > .g-column,#bk3502.b-album > .column,#bk3502.b-album > .g-column,#bk3502.b-tab > .column,#bk3502.b-tab > .g-column,#bk3502.b-accordion > .column,#bk3502.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3502 > div { padding: 15px; }
		#bk3503.b-plain > .column,#bk3503.b-plain > .g-column,#bk3503.b-both_diff > .column,#bk3503.b-both_diff > .g-column,#bk3503.b-headlines > .column,#bk3503.b-headlines > .g-column,#bk3503.b-album > .column,#bk3503.b-album > .g-column,#bk3503.b-tab > .column,#bk3503.b-tab > .g-column,#bk3503.b-accordion > .column,#bk3503.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3503 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk3443.b-plain > .column,#bk3443.b-plain > .g-column,#bk3443.b-both_diff > .column,#bk3443.b-both_diff > .g-column,#bk3443.b-headlines > .column,#bk3443.b-headlines > .g-column,#bk3443.b-album > .column,#bk3443.b-album > .g-column,#bk3443.b-tab > .column,#bk3443.b-tab > .g-column,#bk3443.b-accordion > .column,#bk3443.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3443 > div { padding: 15px; }
		#bk3444.b-plain > .column,#bk3444.b-plain > .g-column,#bk3444.b-both_diff > .column,#bk3444.b-both_diff > .g-column,#bk3444.b-headlines > .column,#bk3444.b-headlines > .g-column,#bk3444.b-album > .column,#bk3444.b-album > .g-column,#bk3444.b-tab > .column,#bk3444.b-tab > .g-column,#bk3444.b-accordion > .column,#bk3444.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3444 > div { padding-left: 15px; padding-top: 0px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk3178.b-plain > .column,#bk3178.b-plain > .g-column,#bk3178.b-both_diff > .column,#bk3178.b-both_diff > .g-column,#bk3178.b-headlines > .column,#bk3178.b-headlines > .g-column,#bk3178.b-album > .column,#bk3178.b-album > .g-column,#bk3178.b-tab > .column,#bk3178.b-tab > .g-column,#bk3178.b-accordion > .column,#bk3178.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3183.b-plain > .column,#bk3183.b-plain > .g-column,#bk3183.b-both_diff > .column,#bk3183.b-both_diff > .g-column,#bk3183.b-headlines > .column,#bk3183.b-headlines > .g-column,#bk3183.b-album > .column,#bk3183.b-album > .g-column,#bk3183.b-tab > .column,#bk3183.b-tab > .g-column,#bk3183.b-accordion > .column,#bk3183.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc5688_1{width:200px;}


@media (max-width: 641px) {
}
